/*  Josh Development CSS file */

#vox-tablet-tagline {
    color: #646464;
    font-family: Georgia,Times,serif;
    font-size: 10px;
    letter-spacing: 1px;
    margin-top: -6px;
    padding-bottom: 18px;
    text-align: center;
    text-transform: uppercase;
}
#vox-tablet-tagline .media-icon {
    bottom: -1px;
    display: inline-block;
    height: 10px;
    margin-left: 1px;
    margin-right: 3px;
    position: relative;
    width: 14px;
}

/**************************/
/*       RSS Styles       */
/**************************/
.rss-col{
  float:left;
  width:200px;
  margin-right:10px;
}
.rss-col.last{
  margin-right:0;
}
.rss-col h2{
  font-size: 24px;
}
.rss-list {
    list-style: none outside none;
    margin: 0;
    padding: 15px 30px 15px 15px;
}
    .rss-list li {
        background: url("images/more-bullet.gif") no-repeat scroll 0 12px transparent;
        display: block;
        font-size: 15px;
        line-height: 25px;
        padding: 2px 0 2px 9px;
    }
        .rss-list li a {
            color: #E65A1E;
        }
/****************************************/
/*       Additionl Article Styles       */
/****************************************/
#post-content .story-tags {
  overflow:hidden;
}
#post-content .story-tags span{
  float:left;
  margin: 0 3px 0 0;
}
    #post-content .story-tags li{
      float:left;
      list-style:none;
      margin: 0 4px 7px 0;
    }
        #post-content .story-tags a {
            background-color: #F3F0ED;
            border-color: #DEDAD1;
            border-radius: 2px 2px 2px 2px;
            border-style: solid;
            border-width: 1px;
            bottom: 1px;
            color: #343434 !important;
            display: inline-block;
            font-family: Helvetica,Arial,sans-serif;
            font-size: 9px;
            line-height: 14px;
            padding: 1px 4px 0;
            position: relative;
            text-transform: uppercase;
        }
            #post-content .story-tags a:hover{	
                background-color: #dedad1;
                text-decoration:none;
            }

/****************************************/
/*       The Latest Scroll Styles       */
/****************************************/
#latest-on-the-scroll-banner { width:300px; height:42px; background:url("images/banner-latest-on-the-scroll.png") no-repeat 0 0; }
#latest-on-the-scroll-controls { display:inline-block; float:right; height:16px; padding-right:24px; padding-top:8px; clear:both; }
#latest-on-the-scroll-controls .pager { display:block; font-size:11px; height:16px; color:white; padding-bottom:3px; padding-right:9px; float:left; }
#latest-on-the-scroll-controls .mini-next { display:block; width:16px; height:16px; float:left; background:url("images/mini-next.png"); }
#latest-on-the-scroll-carousel { width:260px; margin:0 20px; }
#latest-on-the-scroll-carousel .latest-on-the-scroll-story { border-bottom-color:#b4b4b4; list-style-type:none; padding-top:9px; padding-bottom:9px; border-bottom:1px dotted; }
#latest-on-the-scroll-carousel .latest-on-the-scroll-story p { color:#343434; font-size:12px; display:inline; line-height:1.25em; }
#latest-on-the-scroll-list li { list-style-type:none; }
.latest-on-the-scroll-story-title,.latest-on-the-scroll-story-title a { color:#e65a1e!important; }
.latest-on-the-scroll-story .post-stats { font-size:12px; color:#646464; font-weight:normal; font-style:normal!important; }

/****************************************/
/*         Scroll Page Styles           */
/****************************************/
#blog-header {
    text-align: center;
}



/****************************************/
/*           Updates 7/30/12            */
/****************************************/
#the-scroll-label { position:relative; top:4px; display:inline-block !important; float:none !important; margin-top:0 !important; }
#the-scroll-feature .feature-story-title a{  padding:0 5px; }